/usr/pkg/lib/perl5/vendor_perl/5.42.0/CPAN/Inject.pm
/usr/pkg/lib/perl5/vendor_perl/bin/cpaninject
/usr/pkg/lib/perl5/vendor_perl/man/man1/cpaninject.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Inject.3
